Subject: [nwcrg] We have several I-Ds to move forward...

From: Vincent Roca <[email-masked]>
Date: Mon, 7 Sep 2020 15:37:57 +0200

Hello everybody,

As discussed during IETF 108 (see below), we are about to start a few RG Item calls for adoption.
These calls will last 3 weeks in order to let you enough time to read these docs and get your own opinion.
We will also Last-call another document.

Thanks in advance for your contribution during these calls and in the following months, there’s significant
work awaiting us all...

———————
Excerpt of the IETF 108 minutes (FYI and for the context):

Most of the milestones have been addressed or could be addressed (non finalized docs).
So the chairs would like to:
- adopt as RG-Items most of the remaining I-Ds that are still individual documents;
- publish them as informational RFCs;
- and close the NWCRG group, approximately within 1 year.
The authors of current drafts should be prepared to work on their drafts.
It concerns BATS and Tetrys teams for instance.
Regarding FEC for QUIC, the goal is to publish them within NWCRG, since the IETF QUIC 
group is well behind schedule and it's not realistic to expect these I-Ds to be moved there any 
time soon.
———————

As always: if you want your drafts to be reviewed, be ready to review that of others.
Thank you.

Regards,

    Marie-José and Vincent